HTML {margin: 0px 0px 0px 0px;padding: 0px 0px 0px 0px;}

BODY {
	background-color:white;
	font: normal 80% "Tahoma CE", Tahoma, "Geneva CE", Geneva, "Arial CE", Arial, "Helvetica CE", Helvetica, sans-serif;
	color: black;
	line-height:18px;
	padding: 0px 0px 0px 100px;
	margin:0px 0px 0px 100px;
	
	}

#stranka {
	width: 500px;
	padding: 0em;
	text-align:left;
	background-color:white;
	background: url(../skins/images/bg.gif) no-repeat 0% 0%;
  	}

A {color: black; text-decoration:underline}
A:visited { color:black; text-decoration:underline}
A:hover { color:#FE5900; text-decoration:underline}


TABLE {BORDER-COLLAPSE: collapse; border-spacing:0px }
IMG { BORDER: 0px;}

FORM {margin:0px;padding:0px}
TD {font-size: 11px;vertical-align:top}
TH {font-size: 11px;text-align:left;vertical-align:top}

P     {margin-top:12px;}
HR    { height:1px; color:#F0F0F0;	width:100%; background-color:#F0F0F0; border:0px solid #F0F0F0}

H1   { font-size:18px; margin:20px 0px 30px 0px; color:#7EA100; font-weight:normal} /*hlavne nadpisi*/

H2   {font-size:15px; margin:10px 0px 5px 0px; color:black;} /*druhy podnadpis*/
H3   {font-size:12px; margin:0px 0px 7px 0px;font-weight:bold;text-decoration:underline} /*vnutro nadpisi*/

.red {color:#FE5900;font-weight:bold }

.clearboth {clear:both; height:10px; }
.floatleft {float:left}
#margin10 {MARGIN: 10px 0px 0px 10px}


/*---------------------------------------------TOP F0F0F0 F7F6F4*/


select, option, textarea, input {
 BORDER: #808080 1px solid;
 COLOR: #000000;
 FONT-SIZE: 11px;
 FONT-FAMILY: Verdana; BACKGROUND-COLOR: #ffffff
}


.bborder	{ background-color: #FFFFFF; }
.panel		{-moz-border-radius: .3em .3em .3em .3em; border: 1px dotted silver; background-color: #F0F0F0; width:498px; padding:3px}
.tablepadding td{padding:5px 3px 3px 5px}






